local fn = _gn(0x76180407)
--- Draws an outline around a given entity. This function supports SDK infrastructure and is not intended to be used directly from your code.
-- @param entity A valid entity handle.
-- @param enabled Whether or not to draw an outline.
function Global.SetEntityDrawOutline(entity, enabled)
	return _in2(fn, entity, enabled)
end
